body{
	background-color: #852121;
	background-attachment: fixed;
	font-family: arial;
	font-size: 12pt;
	color: #FFFFFF;
	background-image: url('../images/bkgd.gif');
	padding:0;
	margin:0;
	}

/* global */
.container{
	width:80%;
	margin:auto;
	overflow:hidden;
}
a:link {color:#FFFF00;}
a:visited {color:#00FF00;}
a:hover {color:#FFFF00;}
a:active {color:#FF0000;}

/* header */
header{
	padding-top:20px;
	min-height:70px;
	border-bottom:#ffffff 3px solid;
}

header div .center{
	float:right;
	margin:0;
}
header #title1{
	float:left;
	margin:0;
	text-shadow: 3px 3px #000000;
}

/* showcase */
#showcase{
	min-height: 300px;
	background-image: url('../images/themilons.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align:center;
	color: LemonChiffon;
	text-shadow: 2px 2px #000000;
}
#showcase p{
	margin-top:120px;
	font-size:18px;
}

/* boxes */
#boxes{
	margin-top:20px;
}


#boxes .box{
	float:right;
	text-align:center;
	width:31%;
	padding:5px;
	border-style1: solid;
	border-width1: 1px;
}

#boxes .box img{
	width:80%;
}

/*links*/
section#links{
	text-align:center;
	background-color:SlateGray;
}
section#links img{
	width:100px;
	margin-top:5px;
}

/*mid*/
.mid {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	max-width:760px;
}
.mid h3,h4{
	margin:5px;
}
/* footer */
footer{
	padding:5px;
	margin-top:10px;
	text-align: center;
	border-top:#ffffff 3px solid;
}

/* Media Queries */
@media(max-width: 768px){
	header #title1{
		float:none;
		text-align:center;
		width:100%;
	}
	header div .center{
		float:none;
		text-align:center;
	}
	header{
		padding-bottom:20px;
	}
	#showcase p{
		margin-top:70px;
	}
	#boxes .box{
		float:none;
		text-align:center;
		width:100%;
		padding:0px;
	}
	#boxes .box img{
		width:90%;
		margin-top:30px;
	}
	section#links img{
	width:80px;
	}
	.mid {
	width:90%;
	}
	.mid img{
		width:80%;
		height:auto;
	}
	footer p{
		font-size:12px;
	}
}